Bug 1290612 - carbon-c-relay-v1.2 is available
carbon-c-relay-v1.2 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: carbon-c-relay (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piotr Popieluch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-10 19:13 EST by Upstream Release Monitoring
Modified: 2016-01-23 20:59 EST (History)
1 user (show)

See Also:
Fixed In Version: carbon-c-relay-1.4-1.fc23 carbon-c-relay-1.4-1.fc22 carbon-c-relay-1.4-1.el5 carbon-c-relay-1.4-1.el7 carbon-c-relay-1.4-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-14 03:54:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-12-10 19:13:10 EST
Latest upstream release: v1.2
Current version/release in rawhide: 1.1-1.fc24
URL: https://github.com/grobian/carbon-c-relay

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-10 19:13:19 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: carbon-c-relay-1dae063.tar.gz
old sha256: 962eff2bc8a59fb4e715371bc054a435624ca2f40442e7595b3f062ac0440842

new source: ./carbon-c-relay-1dae063.tar.gz
new sha256: 962eff2bc8a59fb4e715371bc054a435624ca2f40442e7595b3f062ac0440842
Comment 2 Fedora Update System 2015-12-12 09:15:30 EST
carbon-c-relay-1.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-873c363f27
Comment 3 Fedora Update System 2015-12-12 09:22:31 EST
carbon-c-relay-1.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-a504e9d276
Comment 4 Fedora Update System 2015-12-12 09:27:05 EST
carbon-c-relay-1.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5bfdef6243
Comment 5 Fedora Update System 2015-12-12 09:28:25 EST
carbon-c-relay-1.2-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d1980d8c19
Comment 6 Fedora Update System 2015-12-12 09:30:19 EST
carbon-c-relay-1.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-e235e1693b
Comment 7 Fedora Update System 2015-12-13 00:54:07 EST
carbon-c-relay-1.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-e235e1693b
Comment 8 Fedora Update System 2015-12-13 12:21:57 EST
carbon-c-relay-1.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-873c363f27
Comment 9 Fedora Update System 2015-12-14 07:17:19 EST
carbon-c-relay-1.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-5bfdef6243
Comment 10 Fedora Update System 2015-12-14 07:19:02 EST
carbon-c-relay-1.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-a504e9d276
Comment 11 Fedora Update System 2015-12-14 10:17:19 EST
carbon-c-relay-1.2-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d1980d8c19
Comment 12 Fedora Update System 2015-12-16 14:24:19 EST
carbon-c-relay-1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-821568e9d0
Comment 13 Fedora Update System 2015-12-16 14:25:13 EST
carbon-c-relay-1.3-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-656879f127
Comment 14 Fedora Update System 2015-12-16 14:26:57 EST
carbon-c-relay-1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7240ff39a8
Comment 15 Fedora Update System 2015-12-16 14:27:17 EST
carbon-c-relay-1.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06c3163a64
Comment 16 Fedora Update System 2015-12-16 14:27:33 EST
carbon-c-relay-1.3-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06c6929b4d
Comment 17 Fedora Update System 2015-12-17 05:27:40 EST
carbon-c-relay-1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-656879f127
Comment 18 Fedora Update System 2015-12-17 05:28:00 EST
carbon-c-relay-1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-821568e9d0
Comment 19 Fedora Update System 2015-12-17 07:49:50 EST
carbon-c-relay-1.3-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06c6929b4d
Comment 20 Fedora Update System 2015-12-17 07:51:15 EST
carbon-c-relay-1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-06c3163a64
Comment 21 Fedora Update System 2015-12-17 07:52:11 EST
carbon-c-relay-1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update carbon-c-relay'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-7240ff39a8
Comment 22 Fedora Update System 2016-01-05 00:59:21 EST
carbon-c-relay-1.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a00506740
Comment 23 Fedora Update System 2016-01-05 00:59:39 EST
carbon-c-relay-1.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a173810461
Comment 24 Fedora Update System 2016-01-05 00:59:55 EST
carbon-c-relay-1.4-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-70d73583fd
Comment 25 Fedora Update System 2016-01-05 01:00:09 EST
carbon-c-relay-1.4-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9b139039a
Comment 26 Fedora Update System 2016-01-05 01:00:25 EST
carbon-c-relay-1.4-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bad22a9137
Comment 27 Fedora Update System 2016-01-05 18:21:21 EST
carbon-c-relay-1.4-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d9b139039a
Comment 28 Fedora Update System 2016-01-05 18:26:34 EST
carbon-c-relay-1.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-70d73583fd
Comment 29 Fedora Update System 2016-01-05 19:24:52 EST
carbon-c-relay-1.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a173810461
Comment 30 Fedora Update System 2016-01-05 19:29:20 EST
carbon-c-relay-1.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5a00506740
Comment 31 Fedora Update System 2016-01-05 22:17:42 EST
carbon-c-relay-1.4-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-bad22a9137
Comment 32 Fedora Update System 2016-01-14 03:54:22 EST
carbon-c-relay-1.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 33 Fedora Update System 2016-01-14 04:49:39 EST
carbon-c-relay-1.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 34 Fedora Update System 2016-01-23 18:54:49 EST
carbon-c-relay-1.4-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 35 Fedora Update System 2016-01-23 20:05:54 EST
carbon-c-relay-1.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 36 Fedora Update System 2016-01-23 20:59:31 EST
carbon-c-relay-1.4-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.